package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.entity.RdPersonnel;
import com.lightinit.hsdatashow.model.ResultState;
import com.lightinit.hsdatashow.model.admin.SpreadListModel;

import java.util.List;

public interface IInnovateService {
    SpreadListModel getRDpersonnel();

    ResultState getRDpersonnel1();

    SpreadListModel getTechnicalProducts();

    ResultState getPatentAuthorization();

    SpreadListModel getPatentAuthorization1();

    SpreadListModel getScientistsEngineers();
}
